flink-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From StephanEwen <...@git.apache.org>
Subject [GitHub] flink pull request #5924: [hotfix][README.md] Update building prerequisites
Date Sat, 28 Apr 2018 15:07:22 GMT
Github user StephanEwen commented on a diff in the pull request:

    https://github.com/apache/flink/pull/5924#discussion_r184856717
  
    --- Diff: README.md ---
    @@ -67,10 +67,10 @@ counts.writeAsCsv(outputPath)
     
     Prerequisites for building Flink:
     
    -* Unix-like environment (We use Linux, Mac OS X, Cygwin)
    +* Unix-like environment (we use Linux, Mac OS X, Cygwin)
     * git
     * Maven (we recommend version 3.2.5)
    -* Java 8
    +* Java 8 (exactly 8, not 9 or 10)
    --- End diff --
    
    Can we phrase this more like "(Java 9 and 10 are not yet supported)


---

Mime
View raw message